﻿/* general */
body { font-family: 'Roboto'; font-weight: normal; color: #4c4c4e; font-size: 18px; }

.navbar-brand { height: auto; padding: 30px 0; }

main { position: relative; }
main .dropdown-overlay { content: ''; display: block; position: absolute; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); z-index: 99; } 
#BG3 { padding-bottom: 10px; min-height: 70vh; }
#BG4 { margin-bottom: 30px; }
#BG4 > a > img { top: 20px; }
#BG5{padding:20px 15px 15px 0px;}
#BG9 {padding:0px 0;}
ul { list-style: none; margin: 0; padding: 0; }
input, textarea, select { -webkit-border-radius: 0!important; -moz-border-radius: 0!important; border-radius: 0!important; padding: 0 5px; }
label { font-weight: normal; font-size: 20px; }
button[disabled], html input[disabled], textarea[disabled] { cursor: not-allowed; }
.clearfix { clear: both; display: block;}
.print-btn { color: #fff; background: #1b1b1b; font-size: 18px; margin-top: 20px; padding: 3px 20px; display: inline-block; }
.print-btn:hover { color: #fff; }
.buttons { margin-top: 20px; }
.imageupload_wrapper { position:absolute; z-index:10 } 
.absolute-center { margin: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0; }

.btn-default, .btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open>.dropdown-toggle.btn-default { background: #93c300; color: #fff; border-color: #93c300; font-size: 18px; border-radius: 0; padding: 5px 20px; }
.btn-group-sm>.btn, .btn-sm { padding: 0 20px!important; }
.btn-group-lg>.btn, .btn-lg { padding: 5px 30px!important; }
.btn-default[disabled]{ color: #fff; background-color: #1b1b1b; border-color: #1b1b1b; opacity: 1; } 
.img-responsive { display: inline-block; }
.red, .required { color: #ff0000; }
hr { border-top: 1px solid #d7d7d7; margin:0px 0 14px; }
#locations_map { max-width: 100%; }


#bsPanelXMLDiv { text-align: left; background: #fff; }

/* GADIV styles */
.mr-15 { margin-right: -15px!important; }
.ml-15 { margin-left: -15px!important; }

.mr15 { margin-right: 15px; }
.ml15 { margin-left: 15px; }

.pr15 { padding-right: 15px; }
.pl15{ padding-left: 15px; }

.pr-15 { padding-right: 0; }
.pl-15 { padding-left: 0; }

.no-padding { padding-left: 0; padding-right: 0; }
.NoMargin { margin: 0px!important; }
.NoMarginLeft { margin-left: 0px!important; }
.NoMarginRight { margin-right: 0px!important; }

.top-row { margin-top: 35px;  }
.readmore-button{cursor:pointer;color:#4795d1;font-weight:600;font-size:18px;}
.homepage-editor1 .readmore-button{line-height:normal;margin-top:10px;}
.homepage-news {border-right: 1px solid #d7d7d7;margin:25px 0px;}
/* language-select-top */
#P5{margin-right:8%;}
.language-select-top {height: 25px;cursor: pointer;}
.language-select-top i { margin-right: 10px; margin-top: 3px; }
.language-select-top .arrow {cursor: pointer;z-index: 0;color: #fff;}
.language-select-top .arrow:before { font-size: 14px; }
.languages-top-bar-select{margin-top: 3px;background: #4c4c4e;min-width: 145px;display:none;padding:15px;}
.languages-top-bar-select li a,.languages-top-bar-select li a:hover{color: #fff;font-size:14px;text-transform: uppercase;}
.languages-top-bar-select li{padding-bottom:2px;}
.languages-top-bar-select li:hover{}
.languages-top-bar{color: #fff;font-size: 14px;font-weight: 500;display: block;padding-top: 3px;min-width: 150px;text-align: right;}
.languages-top-bar.LANGUAGES{}
#P21{margin-right:15px;}
.arrowLang{padding-left: 16px;/* padding-right: 25px; */}

/* social-networks-top */
.social-networks-top { display: inline-block; margin-right: 45px; }
.social-networks-top li { display: inline-block; padding-left: 5px; margin-left: 5px; }
.social-networks-top li:after { content:'|'; display: inline-block; margin-left: 13px; }
.social-networks-top li:last-child::after { display: none; }
header .social-networks-title, .social-networks-top li a { font-size: 16px; }
.social-networks-top li a i { color: #000; }

/* social networks bottom */
.social-networks-bottom { display: inline-block; margin-right: 45px; }
.social-networks-bottom li { display: inline-block; padding-left: 5px; margin-left: 5px; }
.social-networks-bottom li:after { content:'|'; display: inline-block; margin-left: 13px; color: #fff; }
.social-networks-bottom li:last-child::after { display: none; }
footer .social-networks-title, .social-networks-bottom li a { font-size: 16px;  color: #fff; }
.social-networks-bottom li a i { color: #fff; }

/* top search */
.form-search {  position: relative; margin-top: 10px;margin-left:40px; }
input[name="searchbox"] { height: 25px; margin: 0; border: none!important; border-bottom: 1px solid #4c4c4e!important; box-shadow: none;  border-radius: 0; border-radius: initial; font-size: 18px; padding: 0 0 0 5px; color: #4c4c4e; background: none;  width: 80%; }
input[name="searchbox"]:focus { border: none; border-bottom: 1px solid #fff; outline: none; -webkit-box-shadow: inset 0 1px 1px #fff, 0 0 8px #fff; -moz-box-shadow: inset 0 1px 1px #fff, 0 0 8px #fff; box-shadow: inset 0 1px 1px #fff, 0 0 8px #fff; }
input[name="searchbox"]::-webkit-input-placeholder { color: #fff; }
input[name="searchbox"]:-moz-placeholder { color: #fff; }
input[name="searchbox"]::-moz-placeholder { color: #fff; }
input[name="searchbox"]:-ms-input-placeholder { color: #fff; }

.search-btn { float: right; border: none; background: none; font-size: 22px; }
.search-btn i { color: #4c4c4e; }
.suggestion_list { top: 40px!important; left: 0!important; display: block; background: #fff; width: 100%; border: 1px solid #ddd; border-top: none; padding: 0; } 
.suggestion_list ul { margin:0; }
.suggestion_list ul li { font-size: 16px; font-size: 1em; color: #777; padding: 5px;}
.suggestion_list ul li:nth-child(odd) { background: #eee; }
.suggestion_list ul li b {color: #93c300;font-weight: bold;}
.suggestion_list ul li:hover {cursor: pointer;color: #93c300;background: #ddd;}
.suggestion_list ul li.selected { background: #ddd;  }

/* breadcrumbs */
.breadcrumb { margin: 0; padding: 20px 0 0 0; background: none; }
.breadcrumb > li, .breadcrumb > li > a { color: #4c4c4e; font-size: 16px;}
.breadcrumb > li+li:before { color: #292929; }
.breadcrumbs li:last-child { margin: 0;font-weight:500; }
.breadcrumbs .editor_text { margin-bottom: 20px; }
.breadcrumb + h1 {margin-bottom: 5px;color: #93c300!important;border-bottom: 3px solid;display: inline-block;padding-bottom: 20px;font-size: 40px!important;font-weight:900;}

/* pagination  */
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover { background:#93c300; border-color: #93c300; font-weight: 500;}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover { background:#93c300; border-color: #93c300; color: #fff; font-weight: 500; }
.pagination-lg>li:first-child>a, .pagination-lg>li:first-child>span, .pagination-lg>li:last-child>a, .pagination-lg>li:last-child>span { border-radius: 0; }
.pagination-lg>li>a, .pagination-lg>li>span { color: #000; border-color: #93c300; }


/* footer stuff */
footer > .container { padding-top: 30px; padding-bottom: 30px; }
footer .bottom-details .editor_text { margin-bottom: 10px; }
footer .bottom-details .editor_text > span:last-child { color: #fff; margin-left: 15px; font-size: 16px; }
footer .bottom-details .bsmart-logo { margin-left: 15px; }
footer .bottom-details .bsmart-logo a { display: inline-block; }

/* menu bottom */
ul.menu-bottom { margin-bottom: 0; list-style: none; }
ul.menu-bottom > li { margin-bottom: 10px; width: 20%; }
ul.menu-bottom > li h3 { color: #fff!important;margin: 0 0 20px 0;font-size: 24px!important;font-weight: 600;}
ul.menu-bottom > li a {font-size: 18px;color: #fff;display: inline-block;font-weight: 400;/*text-transform: uppercase;*/}
ul.menu-bottom > li > ul > li { margin-bottom: 10px; }

/* bottom contact */
.bottom-contact fieldset { font-size: 16px; display: inline-block; }
.bottom-contact fieldset > h3 { color: #fff!important;margin: 0 0 20px 0; font-size: 24px!important;font-weight: 600;}
.bottom-contact .input-box { position: relative;}
.bottom-contact .input-box input{font-size:16px;background-color:#dcdcdc;}
.bottom-contact input::-webkit-input-placeholder { color: #4c4c4e;font-size:16px;direction:rtl; }
.bottom-contact input:-moz-placeholder { color: #4c4c4e;font-size:16px;direction:rtl; }
.bottom-contact input::-moz-placeholder { color: #4c4c4e;font-size:16px; direction:rtl;}
.bottom-contact textarea::-webkit-input-placeholder { color: #4c4c4e;font-size:16px;direction:rtl; }
.bottom-contact textarea:-moz-placeholder { color: #4c4c4e;font-size:16px;direction:rtl; }
.bottom-contact textarea::-moz-placeholder { color: #4c4c4e;font-size:16px; direction:rtl;}
.bottom-contact textarea { resize: none; background-color:#dcdcdc;font-size:16px;}
.bottom-contact input:-ms-input-placeholder { color: #fff;font-size:16px;direction:rtl; }
.bottom-contact .buttons { margin-bottom: 30px; }
.contact #P8 fieldset{background:#f1f1f1;}
.contact #P8 fieldset .buttons button{width:100%;margin-bottom:20px;}
.contact H2{font-size:32px!important;padding-right:15px;font-weight: 600;}

/* bottom menu for mobile */
#menu_mob_wrapper{ background: #4c4c4e; position: fixed; bottom: 0; width: 100%; z-index: 1010; -webkit-box-shadow: -4px 3px 7px rgba(0,0,0,.6); -moz-box-shadow: -4px 3px 7px rgba(0,0,0,.6); box-shadow: -4px 3px 7px rgba(0,0,0,.6); }
#mobile_menu_bottom > li { border-left: 1px solid #fff; float: right; width: 25%; line-height: 70px;position:relative; }
#mobile_menu_bottom > li > a { color: #fff; font-size: 20px; display: block; line-height: 12px; padding: 10px 0; font-weight: 300; }
#mobile_menu_bottom > li > a > i { display: block; margin-bottom: 10px; font-size: 16px; }
#mobile_menu_bottom > li > a > i:before { color: #fff; font-size: 30px; font-size: 1.5em; font-weight: 300; }
#mobile_menu_bottom > li:last-child { border: none; }
#mobmenu_back { padding:10px; line-height:55px; color: #fff; font-size: 22px; float: right; margin-right: 10px; cursor: pointer; }
#menu_mob_wrapper.mobile_search { background:#4c4c4e;}
#menu_mob_wrapper input[name="mobsearchbox"] { width: auto; margin: 25px 0 22px 20px; height: 30px; float: left; }
#menu_mob_wrapper input[name="mobsearchbox"]::-webkit-input-placeholder { color: #4c4c4e; }
#menu_mob_wrapper input[name="mobsearchbox"]:-moz-placeholder { color: #4c4c4e; }
#menu_mob_wrapper input[name="mobsearchbox"]::-moz-placeholder { color: #4c4c4e; }
#menu_mob_wrapper input[name="mobsearchbox"]:-ms-input-placeholder { color: #4c4c4e; }
#menu_mob_wrapper input[name="mobsearchbox"] + button { border: none; margin-top: 25px; padding: 3px 7px 2px ; background: #fff; float: left; }

#bottomGroupSelect ul, #bottomLanguageSelect ul { list-style: none; background: #4c4c4e; bottom: 68px; top: auto; left: 5px; float: left; border-radius: 0; }
#bottomGroupSelect ul:before, #bottomLanguageSelect ul:before { content: ''; position: absolute; top: auto; left: 15px; display: inline-block; border-right: 7px solid transparent; border-top: 7px solid #fff; border-left: 7px solid transparent; border-bottom-color: rgba(0,0,0,0.2); bottom: -10px; }
#bottomGroupSelect ul lu, #bottomLanguageSelect ul li { float: none; clear: both; }
#bottomGroupSelect ul li a, #bottomLanguageSelect ul li a { color: #fff; margin: 0 15px; padding: 5px; border-bottom: 1px solid #fff; }
#bottomGroupSelect ul li:last-child a, #bottomLanguageSelect ul li:last-child a { border-bottom: none; }

.menu-bottom-mobile, .search-bottom-mobile, .language-select-bottom { backface-visibility: hidden; }

/* contact page */
.contact #main-content fieldset .input-field { position: relative; }

/* homepage  */
.homepage main { margin-bottom: 70px; }
.homepage main section .slider { position: relative; }
.homepage-editor1{display:inline-block;margin:25px 0;}
.homepage-categories{border-top:1px solid #d7d7d7;padding-top: 40px!important;}
.fullScreenPage { position: relative; }

.scrollDownButton { border: 2px solid #fff; border-radius: 50%; z-index: 1010; top: auto; bottom: 30px; width: 70px; height: 70px; overflow: hidden; }
.scrollDownButton2 { top: 100%; bottom: 18%; }
.scrollDownButton > a {
	display: flex;
	-ms-flex: 1;
	flex: 1;
	-moz-box-flex: 1;
	height: 70px;
	align-items: center;
	align-content: center;
	justify-content: center;
	color: #fff;
	font-size: 20px;
	border-radius: 50%;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	box-shadow: inset 0px -2px 10px -2px rgba(0,0,0, 1);
}
.scrollDownButton > a:hover { background: rgba(255,255,255, .42); }
.scrollDownButton > a i { -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; }
.scrollDownButton > a:hover i { margin-top: 20px; }

/* autoscroller */
#jump-to-anchor {
	position: fixed;
	bottom: 10px;
	z-index: 9999;
	left: 10px;
	background: rgba(255, 255, 255, .32);
	border-radius: 50px;
	border: 2px solid #000;
	width: 45px;
	height: 65px;
	overflow: hidden;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-webkit-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

#jump-to-anchor > a { height: 32px; display: block; }
#jump-to-anchor > a#scroll-to-top { background-image: url('../images/chevron-up.png'); background-repeat: no-repeat; background-position: center; }
#jump-to-anchor > a#scroll-to-bottom { background-image: url('../images/chevron-down.png'); background-repeat: no-repeat; background-position: center; }
#jump-to-anchor > a:hover { background: rgba(255,255,255, .7); }
#jump-to-anchor > a:focus { outline: none; }

@media (max-width: 991px) { #jump-to-anchor { display: none; } }

#scrollNavigation{position:fixed;z-index:1010;right:0;top:45%;}
#scrollNavigation .navbar-scroll{float:left;}
#scrollNavigation .navbar-scroll ul{margin-right:5px;}
#scrollNavigation .navbar-scroll ul li{overflow:hidden;height:1px;display:none;float:right}
#scrollNavigation .navbar-scroll ul li.active{overflow:auto;height:auto;display:block;}
#scrollNavigation .navbar-scroll ul li a{background-color: #ed1b35;color:#fff;float:left;padding:6px 10px}
#scrollNavigation .navbar-scroll ul li:before{display:none}
#scrollNavigation .navbar-scroll ul li:after{content:"";float:left;margin-top:12px;display:block;width:0;height:0;border-top:8px solid transparent;border-bottom:8px solid transparent;border-left:8px solid #ed1b35}
#scrollNavigation .navbar-scroll ul li.first{margin-top:-9px;}
#scrollNavigation .navbar-scroll ul li.second{margin-top:19px}
#scrollNavigation .navbar-scroll ul li.third{margin-top:47px}
#scrollNavigation .navbar-scroll ul li.fourth{margin-top:75px}
#scrollNavigation .navbar-scroll ul li.fifth{margin-top:114px}
#scrollNavigation .navbar-scroll ul li.sixth{margin-top:142px}
#scrollNavigation .navbar-scrollto{float:right;margin-right:15px}
#scrollNavigation .navbar-scrollto ul li {
	padding: 4px;
	margin-bottom: 5px;
	height: 23px;
	width: 23px;
	display: flex;
	align-items: center;
	justify-content: center;
} 
#scrollNavigation .navbar-scrollto ul li:before { display:none; }
#scrollNavigation .navbar-scrollto ul li.active a { background-color: #ed1b35; }
#scrollNavigation .navbar-scrollto ul li a {text-indent:9000px;font-size:0;display:block;width:8px;height:8px;border-radius:50%;background-color:#ed1b35;padding:0;-webkit-transition: all 200ms ease-in-out; -moz-transition: all 200ms ease-in-out; -o-transition: all 200ms ease-in-out; transition: all 200ms ease-in-out; }
#scrollNavigation .navbar-scrollto ul li.active a, #scrollNavigation .navbar-scrollto ul li a:hover { height: 15px; width: 15px; } 

.homepage-editor1 > h1 { font-family: 'Roboto Condensed', sans-serif; font-size: 40px!important; font-weight: bold; }
.homepage-editor1 .editor_text { margin-bottom: 20px; }

/* homepage categories */
#ourindustries { position: relative; overflow: hidden; }
#ourindustries h2 {font-size: 40px!important;font-weight: 900;color: #4c4c4e!important;border-bottom: 3px solid;padding-bottom: 15px;display: inline-block;    margin: 0px 0 30px 0;}
.homepage-editor1 h1{font-size:40px!important;}
.homepage-categories .category , .product-list-homepage .category{ position: relative;/*float: none;*/display: inline-block;margin-bottom: 15px;}
.homepage-categories .category .image ,.product-list-homepage .category .image{ position: relative; }
.homepage-categories .category .image .img-responsive {}
/*.homepage-categories .category:last-child .image .img-responsive{ border-right: 4px solid transparent; }*/
.homepage-categories .category .image > a, .categories-list .category .image > a { background: rgba(147,195,0, .85);font-size:20px; position: absolute; left: 0; top: 0; display: block; text-align: center; width: 100%; height: 100%; opacity: 0; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; z-index: 0;color:#fff;padding-top:90px;  }
.product-list-homepage .category .image > a{ background: rgba(71,149,209, .85); position: absolute; left: 0; top: 0; display: block; text-align: center; width: 100%; height: 100%; opacity: 0; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; z-index: 0;color:#fff;padding-top:90px; }
.homepage-categories .category .image > a:hover, .product-list-homepage .category .image > a:hover { opacity: 1; }
.homepage-categories .category h3{    font-size: 24px!important;
    font-weight: bold;
    color: #93c300!important;
    text-align: right;
    margin-top: 2px;    height: 52px;margin-bottom:0px;
    overflow: hidden;}
.product-list-homepage .category h3 {font-size: 18px!important;font-weight:bold;color:#4795D1!important;text-align:left;height:40px;}
.homepage-categories .cat-desc,.product-list-homepage .cat-desc{text-align:left;display:inherit;font-size:17px;height:75px;overflow;hidden;}

.homepage-categories .categoryWrapper{margin-bottom:50px;}
.homepage-categories .categoryWrapper:not(:first-child){display:none;}

#ExtendingArrow img{cursor:pointer;}


/* homepage product list */
/*.product-list-homepage { overflow-x: hidden;text-align:center;}*/
.product-list-homepage .secondary-title h2{font-size: 40px!important;font-weight: 900;color: #4c4c4e!important;border-bottom: 3px solid;padding-bottom: 15px;display: inline-block;margin: 30px 0 40px 0;}
.product-list-homepage .product { margin-bottom: 30px;}
.product-list-homepage .product .image { text-align: center; outline: 1px solid #b7b7b7; position: relative; }
.product-list-homepage .product .image:hover { outline: 2px solid #e31a33; }
.product-list-homepage .product h2 { font-family: 'Roboto Condensed', sans-serif; color: #000!important; height: 50px; max-height: 50px; overflow: hidden; margin-bottom: 0; }




/* categories list page */
.categories-list .category { margin-bottom: 40px;}
.categories-list .category .image {position:relative;}
.categories-list .category .image:hover {}
.categories-list .category .image > a:hover{ opacity: 1;}
.categories-list .category h3 {font-size: 20px!important;font-weight:bold;color:#93c300!important;text-align:right;height:42px;	 overflow: hidden;	}
.categories-list .category p { font-size: 16px; color: #000; line-height: 25px; height: 75px; max-height: 75px; overflow: hidden; }
.categories-list .category .cat-desc {height: 40px;display: block;overflow: hidden;font-size:16px;text-align:right}

/* categories  - careful! affect search results page also */
.categories > .category { margin-bottom: 30px; }
.categories > .category > a:before { color: #93c300; content: '\2022'; float: right; font-size: 50px; line-height: 65px; margin-right: 8px; margin-bottom: -1px; }
.categories > .category h2 { font-size: 22px!important; }
.categories > .category p { font-size: 16px; color: #000; line-height: 30px; margin-right: 25px; margin-bottom: 20px; }
.categories > .category > a > span { color: #93c300; text-decoration: underline; margin-right: 25px; }

.categories2 > .category {border-bottom: 1px solid #999999;padding-bottom: 20px;margin-bottom:30px;}
.categories2 > .category:last-child{border-bottom:0;}
.categories2 > .category .image {padding:0;}
.categories2 > .category .image:hover {}
.categories2 > .category h2 { font-family: 'Roboto'; font-size: 18px!important; color: #4795d1!important;margin-top:0;margin-bottom:5px;}
.categories2 > .category h3 {margin-top:0;color:#4c4c4e!important;font-size:18px!important;font-weight:500;}
.categories2 > .category > a > span { color: #e31a33; text-decoration: underline; }

/* product list page */
.product-list .product { margin-bottom: 30px; }
.product-list .product .image { text-align: center; outline: 1px solid #b7b7b7; position: relative; height: 274px; }
.product-list .product .image:hover { outline: 2px solid #93c300; }
.product-list .product h2 {font-size: 20px!important;color: #4695d0!important;font-weight: bold;margin-bottom:4px;}
.product-list .product p { padding: 0 5px; font-size: 16px; color: #000; line-height: 25px; height: 75px; max-height: 75px; overflow: hidden; }
.product_list #main-content .download {color:#4c4c4e;font-size:17px;}
.product_list #main-content .download:not(:first-child){padding-left:10px;}
.product_list #main-content .download:hover{font-weight:bold;}
.product_list #main-content .download-title { font-size: 16px; }
.product_list #P8{margin-top:40px;}
.product-list.row{background:#f2f2f2;}


/* product list page */
.download-list{padding-top:30px;}
.download-list .download { margin-bottom: 30px;border-bottom:1px solid #a1a1a1;padding:10px 0;}
.download-list .download:first-child{border-top:1px solid #a1a1a1;}
.download-list .download .image { text-align: center; outline: 1px solid #b7b7b7; background: #fff; position: relative; }
.download-list .download .image:hover { outline: 2px solid #e31a33; }
.download-list .download a.btn-download {color: #4c4c4e;width:220px;}
.download-list .download a.btn-download img {padding-right:10px;}
.download-list .download a.btn-download:hover { text-decoration: underline;font-weight:bold;}
.download-list .download h2 { font-family: 'Roboto';font-size: 17px!important; color: #4894D2!important;margin-top:0;line-height:36px;margin-bottom:0;}
.download-list .download .editMode .download-title { word-break: break-all; height: 50px; max-height: 50px; overflow: hidden; }
.productTitle{font-size:34px!important;font-weight:900;height:70px;}
.substance{font-size:22px;font-weight:900;line-height: 37px;}
.substance-img{padding-right:10px;float:left;padding-top: 2px;}
.prodDesc{font-size:17px;padding-top:10px;border-bottom: 1px solid #b3b3b3;padding-bottom: 10px;height:110px;overflow:hidden;}
.product .title h3{color:#4695d0!important;font-weight:bold;font-size:20px!important;}
.properties.row{}
.downloads_row{height:34px;}
.product.row{border-bottom:1px solid #b3b3b3;padding-bottom:10px;}
.prodFamily{font-size:16px;color:#4695d0;margin-bottom:10px;}


/* product page */
.product_page .download { margin-bottom: 20px; }
.product_page .download-title { color: #4c4c4e; font-weight: 600; } 
.product_page .download-title i { color: #93c300; font-size: 24px; margin-left: 10px; font-weight: 400; }
.product_page  a.btn-download:hover .download-title span { text-decoration: underline; }
.product_page .linked-products .heading { margin: 20px 0; }

.linked-products { position: relative; }
.linked-products .product { margin-bottom: 30px;}
.linked-products .product .image { border: 2px solid #b7b7b7; background: #fff; position: relative; height: 274px; }
.linked-products .product:hover .image { border: 2px solid #e31a33; }
.linked-products .product h3 { font-family: 'Roboto Condensed', sans-serif; font-size: 22px!important; color: #000!important; height: 50px; max-height: 50px; overflow: hidden; }
.linked-products .product p { padding: 0 5px; font-size: 16px; color: #000; line-height: 30px; height: 115px; max-height: 115px; overflow: hidden; }
.linked-products .arrow { cursor: pointer; position: absolute; top: 50%; margin-top: -45px; margin-left: -35px; width: 70px; height: 90px; }

/* search results page */
.search_results .search-results-title { font-size: 16px; margin-bottom: 10px;}
.search_results .search-results-filters { margin-bottom: 30px; }
.search_results .search-results-filters a { font-size: 16px; color: #000; margin-right: 20px; }

/* locations */
.locations #main-content {}
.locations #BG7 {}
.locations-list {  }
.locationsWrapper{display:inline-block;width:100%;margin-bottom:30px;}
.locations-list h2 {background: #93c200;font-size: 22px!important;color: #fff!important;padding: 10px;margin:0;}
.locations-list .level1 > .edit_link{margin:-15px;}
.locations-list .panel {margin:2px 0 0 0; background: transparent;border-radius:0;border:0; }
.locations-list .panel-heading { background: #a9a9a9;border-radius:0;padding:0; }
.locations-list .panel-heading h3{color:#fff!important;font-size:18px!important;margin:0;padding:10px;}
.locations-list .level3 .panel-heading { background: #f2f2f2;}
.locations-list .level3{background: #f2f2f2;padding:10px 0;}
.company_name{font-weight:500;font-size:18px;color:#4796d1;padding:10px 10px 0}
.company_description{margin: 0px 10px;font-size: 18px;font-weight: 500;border-bottom:2px solid #4796d1;}
.substanceIcon{padding:10px 0 0 10px;}
.locations-list .panel + .panel { margin-top: 2px; }
.locations-list .level3_Divider{border-top:1px solid #c4c4c4;margin:0 10px;}
.locations-list .panel-title a { cursor: context-menu; }
.locations-list .panel-title a[aria-expanded="false"], .locations-list .panel-title a[aria-expanded="true"] { cursor: pointer; }
.locations-list .panel-title a[aria-expanded="true"]{background:#4796d1;display:block;}
.locations-list .panel-title a[aria-expanded="false"] h3:after { content: '+'; float: right; color: #fff; margin-right: -2px; }
.locations-list .panel-title a[aria-expanded="true"] h3:after { content: 'x'; float: right; color: #fff; }
.locations-list .panel-title a h2 { margin: 0; font-size: 22px!important; font-weight: 500; }
.locations-list .panel-body { background: rgba(246,246,246, .85);padding:0; }
.locations-list .location { border-bottom: 1px solid #ddd; padding-bottom: 15px; }
.locations-list .location:last-child { border-bottom: none; padding-bottom: 0; }
.locations-list .panel-body .title h3 { font-size: 20px!important; font-weight: normal; margin-top: 10px; margin-bottom: 20px; }
.locations-list .desc, .locations-list .properties { font-size: 18px;padding:10px;} 
.locations-list .desc { font-weight: 500; margin-bottom: 5px; }
.locations-list .properties b, .hq .properties b{ font-weight: 500; }
.locations-list .properties a, .hq .properties a { color: #4c4c4e;cursor:pointer; }
.HqTitle{background: #4796d1;display: block;color: #fff;font-size: 18px;padding: 10px;}
.properties.hq{padding:10px;}
.panel-heading.hq{padding:0;border:0;}
.panel-default.hq{border:0;}

/* search results */
.results_list > li { margin-bottom: 20px; }
.results_list > li:before { color: #93c300; content: '\2022'; float: right; font-size: 50px; line-height: 25px; margin-right: 8px; margin-bottom: -1px; }
.results_list > li a { color: #000; font-size: 16px; }